=== debian/changelog ===
nasty (0.6-3) unstable; urgency=medium

  * Team upload.
  * Migrations:
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9.
  * debian/control:
      - Added the word 'forensics' to long description.
      - Bumped Standards-Version to 3.9.6.
      - Fixed a typo in long description.
      - Removed dpatch from Build-Depends field. Using quilt now.
      - Removed the leading article from short description.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Updated the copyright information for packaging.
      - Updated the GPL-2 license text.
      - Using 1.0 format in header.
  * debian/patches/:
      - Converted all patches (01 and 02) to quilt.
      - Renamed all patches from *.dpatch to *.patch.
      - 02_add_largefile_support.patch: added a change for LDFLAGS in upstream
        Makefile to support GCC hardening.
  * debian/README.source: remove because this file is no longer required.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Jul 2015 17:58:14 -0300

nasty (0.6-2) unstable; urgency=low

  * Change VCS address.
  * Change maintainer to Debian Forensics
  * Add a new session in the manual page regarding the issue with gpg-agent.
    Thanks to Gavin Westwood. (Closes: #568231)
  * Update Policy version to 3.8.4

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 05 Mar 2010 01:33:20 -0300

nasty (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #547667)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 27 Sep 2009 18:52:18 -0300
