=== debian/control ===
Source: nasty
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>= 9), libgpgme11-dev
Standards-Version: 3.9.6
Homepage: http://www.vanheusden.com/nasty/
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/nasty.git
Vcs-Git: git://anonscm.debian.org/forensics/nasty.git

Package: nasty
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libgpgme11
Description: tool which helps you to recover your GPG passphrase
 Nasty is a program that helps you to recover the passphrase of your PGP or
 GPG-key in case you forget or lost it. The following features will make things
 easier:
  - set minimum/maximum length of the passphrase
  - incremental mode, random mode or reads a file for guessing
  - charset filter
 .
 This package is useful in forensics investigations.
