=== debian/watch ===
version=3
http://www.vanheusden.com/nasty/nasty-(.+)\.tgz
