=== debian/changelog ===
nasty (0.6+git20220929.9830b7a-3) unstable; urgency=medium

  * Team upload.
  * d/p/*: Add cmake4.patch fixing FTBFS with CMake 4 (Closes: #1113311).
  * d/watch: Convert watch file to version 5 format.
  * d/control:
    - Drop 'Rules-Requires-Root: no', it's the standard now.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright holders regarding Debian packaging.

 -- Sven Geuer <sge@debian.org>  Thu, 02 Oct 2025 18:46:51 +0200

nasty (0.6+git20220929.9830b7a-2) unstable; urgency=medium

  * Replace obsolete Build-Depends: pkg-config => pkgconf
  * Bump standards version to 4.7.0, no changes needed.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 22 Dec 2024 15:48:36 -0500

nasty (0.6+git20220929.9830b7a-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6+git20220929.9830b7a.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Carlos Henrique Lima Melara ]
  * debian/control:
      - Add 'Rules-Requires-Root: no' to source stanza.
      - Add new build dependencies.
      - Bump Standards-Version to 4.6.2 - no changes needed.
      - Remove hardcoded runtime dependency on shared lib.
      - Update Homepage field to github repo.
  * debian/copyright:
      - Add Upstream-Contact field.
      - Update Source field to github repo.
      - Update packaging copyright info.
      - Update upstream copyright license.
  * debian/install: install nasty binary.
  * debian/nasty.1: update manpage with new features.
  * debian/patches: drop patches.
  * debian/rules:
      - Add extra flags for compatibility with libgpgme on 32-bit systems.
      - Define a fixed build directory.
  * debian/usptream/metadata: add info.
  * debian/watch: update to version 4 and grab git HEAD.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 06 Jul 2023 00:14:16 -0300

nasty (0.6-4) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.4.1
  * Build depends on libgpgme-dev instead of libgpgme11-dev
  * Use secure URI in debian/watch

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 28 Nov 2019 19:01:25 +0100
