=== debian/control ===
Source: nasty
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: cmake, debhelper-compat (= 13), libgpgme-dev, pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/folkertvanheusden/nasty
Vcs-Browser: https://salsa.debian.org/pkg-security-team/nasty
Vcs-Git: https://salsa.debian.org/pkg-security-team/nasty.git

Package: nasty
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool which helps you to recover your GPG passphrase
 Nasty is a program that helps you to recover the passphrase of your PGP or
 GPG-key in case you forget or lost it. The following features will make things
 easier:
  - set minimum/maximum length of the passphrase
  - incremental mode, random mode or reads a file for guessing
  - charset filter
 .
 This package is useful in forensics investigations.
