=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq "$(DEB_HOST_ARCH_BITS)" "32"
	export DEB_CPPFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE=1
endif

%:
	dh $@ --builddirectory=build

override_dh_installman:
	dh_installman debian/nasty.1
