=== debian/watch ===
Version: 5
Mode: git
Git-Pretty: 0.6+git%cd.%h
Source: https://github.com/folkertvanheusden/nasty
Matching-Pattern: HEAD
# Use the following when upstream starts to set tags:
#Version: 5
#Template: Github
#Owner: folkertvanheusden
#Project: nasty
